@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face{font-weight:400;font-style:normal;font-family:DIN Next W01 Regular;src:url(//:) format("no404"),url(../font/DIN-Next-W01-Regular.woff2) format("woff"),url(../font/DIN-Next-W01-Regular.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:DIN Next W01 Bold;src:url(//:) format("no404"),url(../font/DIN-Next-W01-Bold.woff) format("woff"),url(../font/DIN-Next-W01-Bold.ttf) format("truetype")}
@font-face{font-family:'iconfont';src:url('../font/iconfont.ttf?t=1622274305876') format('truetype');}
/*base*/



/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
p{margin:0;padding:0 0 1.125rem}

body{color:#333;font-size:1rem;line-height:1.5rem;clear:both;font-family:Arial,Helvetica,sans-serif; background:url(../images/bgs.jpg) repeat;}
hr{border-top:1px #eee solid; margin:2rem 0 2rem 0}
.table{margin:5px 0 0;width:100%; margin-bottom:0.75rem;}
.table-responsive{margin-bottom:0}
table,td{border:1px solid #ededed!important;}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}
.table>tbody>tr>td{vertical-align:middle;padding:10px;font-size:14px;line-height:22px;  color:#474747}
.table1>tbody>tr>td:nth-child(1){font-weight: bold;}
.table1{border: none!important;}
.table1 td, .table1 th{border: none!important;}
.table1 tr td:first-child{border-right: 2px #2e2e2e solid!important;}
.table1 tr td:last-child{border-right: none!important;}
.table1 tr:first-child{border-top:2px #2e2e2e solid!important;}
.table1 tr td{border-right: 2px #e4e4e4 solid!important;}
.table2,td{border: none!important;}
.table2 tr:first-child{border-bottom: 2px #2e2e2e solid!important;}
.table2 tr{border-bottom: 2px #e4e4e4 solid!important;}
.table2 tr td{color: #747474!important;}
.table2 tr:first-child td{color: #2e2e2e!important;}
.table2>tbody>tr:nth-child(1){font-weight: bold;}
h2,.etw_hometitle{padding:0;font-size:1.55rem; line-height:1.5rem; color:#993333; margin:0 0  1.5rem 0; font-family:DIN Next W01 Bold; text-transform:uppercase}
h3{font-size:1rem; color:#b4b4b4; padding:0; margin:0 0 1.3rem 0; font-weight:bold}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#455560; color:#fff;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:75px}
u.inquiry:hover:after{background:#ba0411; color:#fff;}
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff}
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }


#etw_banners{ width:100%; margin:0 auto; background:url(../images/banner.jpg) top center no-repeat; overflow:hidden; }
#etw_banners1{ width:100%; margin:0 auto; background:url(../images/topbg.jpg) top center no-repeat; overflow:hidden; }

/*头部*/
#header{width:100%; position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; padding:23px 0; background:none}
#headerin{width:100%; margin:0px auto; max-width:1000px;}
#etw_logo{ width:187px; height:75px; float:left; }
.navbtn{margin-top:1rem;}
#header.headbg{ background:#074961 !important;}
#header.headbg1{ background:#074961 !important;}

#etw_language{float:right; width:40%; min-height:20px; text-align:right; margin-top:-15px;}
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.75rem; line-height:20px;background: none; padding:0 0 0 1.5rem; color:#fff; min-width:auto !important; font-weight:300;}
#etw_language .dropdown-item:hover{color:#f00; text-decoration:none; background-color:transparent;}
.etw_language ul{margin-bottom: 0;}




.top-nav{width:auto; float:right; padding-top:1.75rem}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1rem; display:inline-block; line-height:1.25rem; padding:0 1rem 0 0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#993333; background:none;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem;  min-width:8rem !important; padding:0 1rem}
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important; border-radius:0; background:rgba(0,0,0,.9); border:none; padding:0.5rem 0.75rem;top: 118%;}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;}
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.5rem 0 0.5rem 0; font-size:0.8135rem; color:#fff; border-bottom:1px #666 solid}
.navbar-light .navbar-nav .dropdown-menu li:last-child a{ border-bottom:none}
.navbar-light .navbar-nav .dropdown-menu li a.dq,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#993333; background:none !important; text-decoration:underline;}
.dropdown-item.active, .dropdown-item:active { background:none !important}
.navbar-light .navbar-nav  .dropdown-menu li ol{ border-top:1px #666 solid; padding-left:1rem !important; position:relative}
.navbar-light .navbar-nav  .dropdown-menu li ol li{font-weight:300 !important; position:relative }
.navbar-light .navbar-nav  .dropdown-menu li ol li:before{ position:absolute; content:"\f105"; color:#fff; font-size:0.875rem; font-family:fontawesome; left:-0.75rem; top:0}
.dropdown-item{white-space:normal;}

.etw_contact{ width:auto; float:right; margin:-0.1rem 0 0 2.5rem}
.etw_contact a{ display:inline-block; color:#fff; font-size:1.125rem; line-height:1.5rem; padding:0.2rem 1rem; border:1px #fff solid; border-radius:20px;}
.etw_contact a:hover, .etw_contact a.active{ background:#df3d3f}


/*首页附加样式*/
#etw_banner{width:100%; margin:0 auto; text-align:center; padding:4rem 0 7rem 0; text-align:center; clear:both}
#etw_banner .banner_txt{width:72%; float:right; padding-right:8%}
#etw_banner .banner_txt h1,#etw_banner1 .banner_txt1 h1{ display:block; font-size:2.5rem; line-height:3.25rem; font-family:DIN Next W01 Bold; text-transform:uppercase; color:#fff}
#etw_banner .banner_txt span{ padding:1.5rem 0 0 0; width:70%; margin:0 auto; display:block; font-size:1.5rem; color:#fff; line-height:1.75rem; font-family:DIN Next W01 Regular;}

#etw_banner1{width:100%; margin:0 auto; text-align:center; padding:2.5rem 0 4.5rem 0; text-align:center; clear:both}
#etw_banner1 .banner_txt1{width:100%;}

.company{ width:100%; margin:0 auto; background:#fff; padding:2.5rem 5%; text-align:center;}
.company .etw_hometitle{ display:inline-block; color:#993333; font-size:1.375rem; padding:0 0 1.5rem 2.25rem; position:relative; margin:0}
.company .etw_hometitle:before{ position:absolute; content:""; width:22px; height:27px; background:url(../images/icon.png) no-repeat; left:0; top:-2px}
.company p{ color:#333; font-size:1.125rem; line-height:1.875rem;}
.company span{ color:#993333}
.more a{ display:inline-block; color:#fff; font-size:0.875rem; text-align:center; background:#000; padding:0.1rem 2.25rem 0.1rem 1rem; position:relative; margin-top:0.5rem}
.more a:before{ position:absolute; content:""; width:13px; height:7px; right:1rem; top:0.5rem; background:url(../images/icon01.png) no-repeat}
.more a:hover{ background:#993333}



.etw_mainproducts{ width:100%; margin:0 auto; margin-top:1.25rem; background:#fff; overflow:hidden; padding:2rem}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_mainproducts ul>li{ width:28%; margin:0 8% 0  0; position:relative}
.etw_mainproducts ul>li:before{ position:absolute; content:""; width:22px; height:27px; background:url(../images/icon.png) no-repeat; left:-11px; top:-0.75rem}
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0}
.etw_mainproducts ul>li>ol{ width:100%;}
.etw_mainproducts ul>li>ol>li{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_con{ width:100%; font-size:0.875rem; line-height:1.5rem; color:#474747}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#993333; font-size:1.25rem; line-height:1.5rem; padding:1.5rem 0 0.75rem 0; font-weight:bold}
.etw_mainproducts ul>li>ol>li.product_con a:hover{ color:#000; text-decoration:underline}
.etw_mainproducts ul>li>ol>li.product_con .more a{ display:inline-block; color:#fff; font-size:0.875rem; text-align:center; background:#000; padding:0.3rem 1rem 0.3rem 2.25rem; position:relative; margin-top:1.5rem}
.etw_mainproducts ul>li>ol>li.product_con .more a:before{ position:absolute; content:"\f101";  left:1rem; top:0.3rem; color:#fff; font-size:0.875rem; font-family:fontawesome; background:none}
.etw_mainproducts ul>li>ol>li.product_con  .more a:hover{ background:#993333; text-decoration:none}


.etw_homelink{ width:100%; margin:0 auto; margin-top:1.25rem; position:relative}
.etw_homelink .etw_hometitle{ position:absolute; color:#fff; font-size:1.5rem; left:0; top:0; display:inline-block; padding:0.6rem 3rem 0.5rem 1rem; background:rgba(153,51,51,.85); z-index:2}
.etw_homelink .etw_hometitle span{ color:#fff}
.etw_homelink ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_homelink ul>li{ width:50%; display:flex; flex-wrap:wrap; position:relative}
.etw_homelink ul>li span{ display:block; color:#fff; font-size:1.25rem; position:absolute; left:2rem; bottom:2rem}
.etw_homelink ul>li>ol{ width:50%;}
.etw_homelink ul>li>ol>li{ width:100%;position:relative}
.etw_homelink ul>li>ol>li span{ display:block; color:#fff; font-size:1.25rem; position:absolute; left:0; bottom:0; background:rgba(0,0,0,.2); width:100%; padding:0.5rem 0 0.5rem 1.5rem}
.etw_homelink ul>li img{ width:100%;}
.etw_homelink ul>li span:hover,.etw_homelink ul>li>ol>li span:hover{ color:#993333; text-decoration:underline}


.etw_homelink1 .etw_hometitle{ display:inline-block; color:#993333; font-size:1.375rem; padding:0 0 1.5rem 2.25rem; position:relative; margin:0}
.etw_homelink1 .etw_hometitle:before{ position:absolute; content:""; width:22px; height:27px; background:url(../images/icon.png) no-repeat; left:0; top:-2px}
.etw_homelink1 .etw_hometitle a{ color:#993333}
.etw_homelink1 .etw_hometitle a:hover,.etw_homelink2 .etw_hometitle a:hover{ text-decoration:underline}
.etw_homelink1{ width:100%; background:#fff; display:flex; flex-wrap:wrap; margin-top:1.25rem}
.etw_homelink1 .home_left{ width:62%; padding:2rem;}
.etw_homelink1 .home_right{ width:38%; background:#99ccff; padding:0 4.5%}
.etw_homelink1 p{ color:#333; font-size:1rem; line-height:1.5rem;}
.etw_homelink1 .more a{ display:inline-block; color:#fff; font-size:0.875rem; text-align:center; background:#000; padding:0.3rem 1rem 0.3rem 2.25rem; position:relative; margin-top:1.5rem}
.etw_homelink1 .more a:before{ position:absolute; content:"\f101";  left:1rem; top:0.3rem; color:#fff; font-size:0.875rem; font-family:fontawesome; background:none}
.etw_homelink1  .more a:hover{ background:#993333; text-decoration:none}


.etw_homelink2 .etw_hometitle{ display:inline-block; color:#993333; font-size:1.375rem; padding:0 0 1.25rem 2.25rem; position:relative; margin:0}
.etw_homelink2 .etw_hometitle:before{ position:absolute; content:""; width:22px; height:27px; background:url(../images/icon.png) no-repeat; left:0; top:-2px}
.etw_homelink2 .etw_hometitle a{ color:#993333}
.etw_homelink2{ width:100%; display:flex; flex-wrap:wrap; margin-top:1.25rem; background:url(../images/bg1.jpg) top center no-repeat; padding:3rem 0 6rem 0; overflow:hidden}
.etw_homelink2 .home_left{ width:62%; padding:0 2rem;}
.etw_homelink3{padding-bottom:2rem;}
.etw_homelink2 .home_right{ width:38%;}
.etw_homelink2 .home_right ul{ width:100%; display:flex; flex-wrap:wrap;}
.etw_homelink2 .home_right ul li{ width:50%;}
.etw_homelink2 .home_right ul li img{ width:100%}
.etw_homelink2 p{ color:#fff; font-size:1.125rem; line-height:1.875rem;}
.etw_homelink2 .more a{ display:inline-block; color:#fff; font-size:0.875rem; text-align:center; background:#000; padding:0.3rem 1rem 0.3rem 2.25rem; position:relative; margin-top:1.5rem}
.etw_homelink2 .more a:before{ position:absolute; content:"\f101";  left:1rem; top:0.3rem; color:#fff; font-size:0.875rem; font-family:fontawesome; background:none}
.etw_homelink2  .more a:hover{ background:#993333; text-decoration:none}


 .etw_bottom .etw_hometitle{ display:block; font-size:1.125rem; color:#fff; font-weight:bold; padding:0 0 1rem 0; margin:0}
 .etw_bottom .etw_hometitle a{ color:#fff}
 .etw_bottom .etw_hometitle a:hover{ color:#993333; text-decoration:underline}
.etw_bottom{ width:100%; background:#2c2c2c; padding:2rem 0 1rem 0; border-bottom:1px #171717 solid;}
.etw_bottom .bottomlogo{ width:30%; float:left}

.etw_contactin{ width:100%; float:left;}
.etw_contactin ul{ width:100%;}
.etw_contactin ul li{ width:100%; color:#aaa; font-size:0.875rem; padding:0.4rem 0 1.25rem 1.875rem; line-height:0.25rem; position:relative}
.etw_contactin ul li:before{ position:absolute; content:""; width:15px; height:16px; background:url(../images/tel.png) no-repeat; left:0; top:2px}
.etw_contactin ul li:nth-child(2):before{ position:absolute; content:""; width:18px; height:15px; background:url(../images/mail.png) no-repeat; left:0; top:2px}



.etw_contactin ul li a{ color:#b6b6b6}
.etw_contactin ul li a:hover{ color:#fff; text-decoration:underline}

.etw_productlists{ width:20%; float:left; padding:1.5rem 0 0 0;}
.etw_productlists ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_productlists ul>li{ width:100%}
.etw_productlists ul>li>a,.etw_productlists ul>li>span{ display:block; line-height:1.25rem; color:#fff; font-size:0.875rem; padding:0 0 0.5rem 0}
.etw_productlists ul>li>a:hover{color:#993333; text-decoration:underline}

.etw_productlists1{ width:20%; float:left; padding:1.5rem 0 0 0;}



.etw_sample{ width:100%; height:auto;}
.etw_sample ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_sample ul>li{ width:32%; margin:0 2% 1.5rem 0; position:relative}
.etw_sample ul>li:nth-child(3n){ margin-right:0}
.etw_sample ul>li>ol>li.product_img{ width:100%; position:relative}
.etw_sample ul>li>ol>li.product_img img{ width:100%}
.etw_sample ul>li>ol>li.product_img span{width:100%; display:block; position:absolute; background:rgba(0,0,0,.7); color:#fff; left:0; bottom:0; font-size:0.875rem; padding:0.2rem 0 0.2rem 0.75rem}
.etw_sample ul>li>ol>li.product_con{ width:100%; color:#666; font-size:0.9325rem; line-height:1.125rem; padding-top:0.75rem}
.etw_sample ul>li>ol>li.product_con p{ padding:0 0 0.5rem 1.25rem;font-family:DIN Next W01 Regular; position:relative}
.etw_sample ul>li>ol>li.product_con p:before{ position:absolute; content:""; width:6px; height:6px; background:#999; border-radius:50%; left:0.25rem; top:0.3rem}
.etw_sample ul>li>ol>li.product_con strong{ font-style:italic; font-weight:normal; color:#993333}


/*container*/
#container{ width:100%; margin:0 auto; margin-top:121px; }
.content{width:94%;  max-width:1000px; margin:0 auto;}
.content1{width:94%;  max-width:1000px; margin:0 auto; background:#fff; padding:2rem; border-top:1px #666 solid; border-left:1px #666 solid}
#etw_right{width:77%; float:left;}
#etw_sidebar{ width:20%; float:right;}

.etw_productlist  .etw_hometitle{ width:100%; display:block; font-size:1.25rem; line-height:1.25rem; color:#333; font-weight:700; padding:0 0 1rem 0; margin:0;}
.etw_productlist  .etw_hometitle a{ color:#333}

.etw_productlist{ width:100%; float:left; background:#f5f5f5; padding:1rem 1.25rem; margin-top:0.4rem;}
.etw_productlist ul{ border-top:1px #ddd solid; padding-top:0.75rem}
.etw_productlist ul,.etw_productlist>ul>li,.etw_productlist>ul>li>ol,.etw_productlist>ul>li>ol>li{ width:100%; float:left}
.etw_productlist>ul>li>a,.etw_productlist>ul>li>span{ display:block; font-size:1rem; color:#333; line-height:1.25rem; padding:10px 0 10px 1.25rem; position:relative}
.etw_productlist>ul>li>a:before,.etw_productlist>ul>li>span:before{ position:absolute; content:"\f105"; color:#fff; font-size:0.8325rem; width:12px; height:12px; background:#ba0411; border-radius:50%; left:0; top:13px; font-family:fontawesome; line-height:11px; text-align:center; padding-left:2px;}
.etw_productlist>ul>li>ol>li>a{ display:block; color:#666; font-size:0.75rem; padding:
4px 10px 4px 1.25rem; line-height:1.125rem}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#ba0411; text-decoration:underline}



/*快速导航*/
#etw_producttitle{margin:0; height:auto; color:#999; line-height:1.25rem; font-size:0.75rem; padding:0 0 1.25rem 0;}
#etw_producttitle ol{ width:100%; margin-bottom:0}
#etw_producttitle a{color:#333; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#161d49;content:"\f105"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#d0191e}
#etw_instruction{width:100%;height:auto;}



/*其他公用样式*/
.smalltitle{font-size:1.25rem; display: block; color: #323232; font-weight:500; line-height: 1.25rem; margin:1.25rem 0 1.25rem 0; padding-bottom:0.75rem; border-bottom:1px #999 solid}
.smalltitle1{font-size:1.375rem; display:block; color:#555; font-weight:600; line-height: 1.25rem; margin:1rem 0 0.75rem 0; text-align:left; width:100%; float:left}

 .hide{display:none}
ul.item{width:97%; margin-bottom:1rem; float:none; }
ul.item li{list-style: decimal;margin:5px 0 10px 20px; line-height:24px;width:97%; float:none}
ul.item li.last{margin-left:22px;}
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem,.proitem2{ float:none; width:auto;  margin-bottom:1.25rem; display:flex; flex-wrap:wrap}
.proitem>li,.proitem2>li{width:33%; line-height:20px; padding:8px 0 5px 1.25rem; position:relative; }
.proitem2>li{ width:100%}
.proitem>li::before,.proitem2>li::before{position:absolute; content:"";  left:0; top:20px; background:#999; width:6px; height:6px; border-radius:50%}
.proitem>li span{ display:block; font-size:1rem; padding:0 0 0.3rem 0; color:#333}

.proitem1{ float:none; width:auto;  margin-bottom:1.875rem}
.proitem1>li{width:100%; line-height:15px; padding:10px 0 10px 1.25rem; position:relative; border-bottom:1px #eee solid}
.proitem1>li::before{position:absolute; content:""; left:0; top:20px; background:#999; width:6px; height:6px; border-radius:50%}

.protitle{ display:block; width:100%; margin:0.5rem 0; font-size:1.125rem; line-height:1.35rem; color:#555; font-weight:bold; border-bottom:1px #ddd solid; padding:0 0 0.75rem 2.25rem; margin-bottom:1rem; position:relative}
.protitle:before{ position:absolute; content:"\f003"; color:#555; font-size:1.5rem; font-family:fontawesome; left:0; top:0}

.protitle1{ color:#993333; text-transform:uppercase; font-size:1.125rem; padding-top:0.5rem; font-weight:bold;margin-bottom:10px}
.protitle2{ color:#333; padding-left:2.25rem; position:relative; line-height:1.875rem}
.protitle2:before{ position:absolute; content:"\f058"; color:#993333; font-size:1rem; left:1rem; top:0; font-family:fontawesome}
.protitle3{ color:#993333; text-transform:uppercase; font-size:1.125rem; padding-top:0.5rem; font-weight:bold;margin-bottom:10px;text-align: center;}


.img_about{ padding-left:1.25rem}

.links{ width:100%;}
.links a{ display:inline-block; color:#993333; font-size:1.125rem; padding:0.5rem 1.5rem 1rem 0; position:relative; text-decoration:underline}
.links a:before{ position:absolute; content:"\f061"; color:#993333; font-size:0.875rem; font-family:fontawesome; right:0; top:0.5rem}
.links a:hover{ color:#000; text-decoration:none}
.links a:hover:before{ color:#000}


a.links{display:inline; color:#993333; font-size:1.125rem; padding:0.5rem 1.5rem 1rem 0; position:relative; text-decoration:underline}
a.links:before{ position:absolute; content:"\f061"; color:#993333; font-size:0.875rem; font-family:fontawesome; right:0; top:4px}
a.links:hover{ color:#000; text-decoration:none}
a.links:hover:before{ color:#000}



.con_all{ width:auto; float:left; color:#fff; font-size:0.8125rem; padding:0.2rem 1.5rem 0.1rem 1.5rem; background:#333; margin-top:0.5rem}
.con_all a{ color:#fff; line-height:1.25rem;}
.con_all:hover{ background:#f00}


.etw_products{width:100%; height:auto;}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_products>ul>li{width:32%;  margin:0.75rem 2% 0.75rem 0}
.etw_products>ul>li:nth-child(3n){ margin-right:0}
.etw_products>ul>li .product_img{width:100%; text-align:center}
.etw_products>ul>li .product_img img{width:100%;}
.etw_products>ul>li .product_img img:hover{ opacity:.6}
.etw_products>ul>li .product_con{width:100%; text-align:center}
.etw_products>ul>li .product_con a{color:#333; font-size:1rem; line-height:1.5rem;display: block; padding:0.5rem 0 0.75rem 0; text-decoration:underline}
.etw_products>ul>li .product_con a:hover{ color:#000;  text-decoration:none;}

.etw_products1{width:100%; height:auto;}
.etw_products1>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_products1>ul>li{width:23.5%;  margin:0.75rem 2% 0 0}
.etw_products1>ul>li:nth-child(4n){ margin-right:0}
.etw_products1>ul>li .product_img{width:100%; text-align:center}
.etw_products1>ul>li .product_img img{width:100%;}
.etw_products1>ul>li .product_img img:hover{ opacity:.6}
.etw_products1>ul>li .product_con{width:100%; text-align:center}
.etw_products1>ul>li .product_con a{color:#333; font-size:1rem; line-height:1.5rem;display: block; padding:0.5rem 0 0.75rem 0; text-decoration:underline}

.etw_products1>ul>li .product_con1 a:hover{ color:#000;  text-decoration:none;}
 .etw_products1>ul>li .product_con1{width:100%; text-align:center}
.etw_products1>ul>li .product_con1 a{color:#333; font-size:0.875rem; line-height:20px;display: block; padding:0.5rem 0 0 0; }



.etw_products2{width:100%; height:auto;}
.etw_products2>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_products2>ul>li{width:26.5%;  margin:0.75rem 9% 0.75rem 0}
.etw_products2>ul>li:nth-child(3n){ margin-right:0}
.etw_products2>ul>li .product_img{width:100%; text-align:center}
.etw_products2>ul>li .product_img img{width:100%;border-radius:38px}
.etw_products2>ul>li .product_img img:hover{ opacity:.6}
.etw_products2>ul>li .product_con1 a:hover{ color:#000;  text-decoration:none;}
 .etw_products2>ul>li .product_con1{width:100%; text-align:center}
.etw_products2>ul>li .product_con1 a{color:#333;  font-size:0.875rem; line-height:20px;display: block; padding:0.5rem 0 0.75rem 0; }



.img_center,.img_center1{width:100%;clear:both;margin:0.5rem auto 1.25rem auto;text-align:center; }
.img_center img{ width:auto;  margin:0 0 1rem}
.img_center1{ margin-bottom:0.4rem; position:relative}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_center1 span{ display:block; width:100%; padding:2rem 3rem; color:#b78c0f; font-size:1.5rem; font-weight:700; position:absolute; left:0; bottom:0; background:rgba(0,0,0,.4)}
.img_left,.img_right{width:32%;float:right; margin:5px 0 20px 4%; text-align:center;}
.img_left{float:left;margin:5px 3% 20px 0;width:38%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:20%; margin-left:1.5rem}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:32%; }
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%;}
.noborder img{ border:none}

.etw_photo{margin:0 0 0.25rem 0;width:100%;height:auto;}
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 10px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0}
.etw_photo ul.noborder li img{ border:none}
.etw_pic3 ul.pack li{ width:30%; margin-right:5%; background:#eee}
.etw_pic3 ul.pack li span{ display:block;  font-size:0.875rem; color:#333; line-height:1.125rem; padding:0.5rem 0 0.75rem 1rem; text-align:center}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.875rem; line-height:1.25rem; padding:0.75rem 0 1rem  0; text-align:center}
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%;}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}

.etw_photo3{width:100%;margin:0ox 0.25rem 0px 0px;height:auto}
.etw_photo3 ul{width:100%;height:auto;display:flex;flex-flow:wrap}
.etw_photo3 ul li{margin:1% 1% 0px 0px;display:block;text-align:center}
.etw_photo3 ul li img{width:100%;display:block;position:relative;border:1px #eee solid;margin-bottom:0}


#etw_set_feedback_form{overflow:hidden;height:auto;width:70%; float:left; padding:0.5rem 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:75%; padding-bottom:1rem}
#etw_form  #etw_set_feedback_form{width:100%;padding:0!important;}
#etw_form p{ font-size:0.75rem; line-height:1rem; color:#888; padding-top:0.6rem}


.bottom_about{ width:100%; height:auto; margin:3rem auto 0 auto; background:url(../images/hycomb_bg.jpg) bottom center repeat; padding:3.5rem 0 ;position:relative;}
.feedback{width: 100%;float: right;text-align: left;margin-bottom: 1rem}
.feedback a{display: inline-block;text-align: left;color: #333;background: #ccc;padding: 0.25rem 2rem;border-radius: 20px;font-weight: 500;}
.feedback a:hover{background:#ff2108;background-color: #f26709;color: #fff;}
.feedback_bottom{ width:94%; height:auto; margin:0 auto; max-width:820px; text-align:center;z-index: 999;position:relative;}
.feedback_bottom p{ width:auto; float:left; color:#fff; font-size:1.5rem; font-weight:700; margin:0.5rem 3rem 0 0}
.feedback_bottom a{ display:inline-block; width:auto; color:#fff; background:#993333; font-size:1.125rem; text-transform:uppercase; text-align:center; padding:0.5rem 1.25rem}
.feedback_bottom a:hover{ background:#ff2108;background-color: #074961;}
.bottom_about-bg{position:absolute;content:"";background:rgba(0,0,0,0.5);width:100%;height:100%;left:0;top:0;z-index: 1}



/*底部*/
#footer{width:100%;height:auto;  background:#2c2c2c; padding-bottom:1rem; border-top:1px #484848 solid}
#etw_footin{margin:0 auto;width:94%;text-align:center; max-width:1000px; }

#etw_coper a{ display:block;color:#7d7d7d; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto; display:block}
#otherlink a{color:#7d7d7d; font-size:0.75rem; display:inline-block;padding:1.5rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fff; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#333; font-size:1rem; font-weight:600; line-height:25px; text-align:left; padding:10px 0 0 0;}
#tags>related>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;}
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}


@media (max-width: 1500px) {
}

@media (max-width: 1199.98px) {
#etw_homefooter a{ font-size:0.8135rem}
#etw_banner .banner_txt{ bottom:20%; }
#etw_banner .banner_txt span{ width:80%}


@media (max-width: 991.98px) {
#etw_logo{ margin-left:1rem}
.top-nav{ width:100%; padding-top:0; background:#000; margin-top:1rem}
.navbar-nav{ background:none}
.navbar-light .nav-item{ text-align:left; padding:0}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem; line-height: 1.5rem; display:block; color:#fff; margin:0}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-light .navbar-nav .nav-link:before{ display:none !important}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;}
.navbtn{margin:1.5rem 1rem 0 0}
.etw_contact{ margin:0.5rem 0}
#container{margin-top:0;}
#header{position:relative; overflow:inherit;}
#etw_sidebar,.etw_video{display:none}
#etw_right{width:100%; }
#etw_banner .banner_txt { width:100%; padding-right:0}
.etw_homelink2{ background-size:cover}

/* 20220104 */
/*language*/
.navbtn{margin-top: 0.6rem;}
#header{overflow: initial;}
#etw_logo{width: 150px;height: auto;}
.navbar-dark .navbar-toggler{color: #fff;border-color: #fff;}
#etw_language{float: none;width: auto;margin: 0;}
#etw_language .dropdown-item{width: 100%;padding-left: 0;text-align: center;font-size: 1rem;display: block;color: #333; padding: 3px 5px;}
.etw_language > ul {
	position: relative;
	float: right;
	margin: 0 1rem 0 0;
	border-radius: 0 0 8px 8px;
	z-index: 2;
	padding: 0rem 0rem 0 0;
	background-color: #ddbf32;
  }
  .etw_language > ul > li > a {
	display: block;
	color: #fff;
	padding: 0.2rem 1rem;
	font-size: 0.9rem;
  }
  .etw_language ul ul {
	display: none;
	position: absolute;
	top: 100%;
	padding: 0;
	background-color: #fff;
	min-width: 100px;
	border-radius: 4px;
  }
  .etw_language ul ul a {
	display: block;
	text-align: left;
	padding: 0.3rem 1rem;
	color: #333;
  }
  .etw_language ul ul li a:hover {
	color: #ddbf32;
  }
  .etw_language ul li:hover > ul {
	display: block;
  }
  .etw_language .dropdown-item {
	min-width: 100px;
  }


  .iconfont {
    font-family: "iconfont";
    font-size: 27px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgb(255, 255, 255);
    padding-top: 0.3rem;
  }
  
  .etw_language > ul {
    background: none;
	margin-top: 9px;
  }
  .etw_language ul li {
    position: relative;
  }
.etw_language ul ul li::before{display: none;}
  .etw_language text,
  .etw_language i {
    display: none;
  }




}
@media (max-width: 767.98px) {
	
	.etw_pic3 ul li:nth-child(3n){margin-right:2%}
	.etw_homelink > img,.etw_sidebar,#etw_banner .banner_txt,.header_contact{display:none;}
#etw_banner{ padding:0}
#etw_homefooter a{font-size:0.875rem;}
.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;}
.etw_products ul > li{width:48%; margin-right:4%; padding-bottom:0}
.etw_products ul > li:nth-child(3n){margin-right:4%}
.etw_products ul > li:nth-child(2n){margin-right:0}
.etw_products > ul > li .product_img,.etw_products > ul > li .product_con{ width:100%}
.img_left,.pro_text,.home_left{ width:100% !important; margin:0 0 1.5rem 0}
.home_right { display:none}
.etw_products > ul > li .product_con a::before{ content:normal}
.bottom_nav,.etw_bottom .bottomlogo{ display:none}
.etw_contactin{ width:100%;}
.etw_productlists{ width:50%}
.etw_mainproducts ul > li > ol > li.product_img,.etw_mainproducts ul > li > ol > li.product_con{ width:100% !important}
.etw_mainproducts ul > li > ol > li.product_con a.more{ margin-top:1rem}
.etw_homelink ul>li{ width:100% !important; display:block}
.etw_homelink ul>li mg{ width:100% !important;}
.etw_homelink ul > li > ol{ width:50%; float:left}
.etw_homelink2{ padding-bottom:2.5rem; margin-bottom:2rem}
.etw_sample ul > li{ width:48%; margin:0 4% 1.875rem 0}
.etw_sample ul > li:nth-child(3n){ margin-right:4%}
.etw_sample ul > li:nth-child(2n){ margin-right:0}
.etw_pic6 ul li{ width:23.5%; margin:0 2% 1rem 0}
.etw_pic6 ul li:nth-child(6n){ margin-right:2%}
.etw_pic6 ul li:nth-child(4n){ margin-right:0}
.etw_products ul > li:nth-child(3){ display:none;}
}

@media (max-width: 575.98px) {.etw_productlists,.etw_contactin ul li img,.company ul li,.etw_style ul > li > ol > li.product_con .pic,.pics{display:none;}
.details ul li{ width:100%;}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic,.etw_contactin{width:100% !important; margin:0 0 2rem 0;}
.smwidth,.etw_contactin ul li{width:100% !important;}
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic3 ul.pack li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic3 ul.pack li{width:49%;margin-right:2%;}
.etw_pic6 ul li{ width:32%; margin:0 2% 1rem 0}
.etw_pic6 ul li:nth-child(6n){ margin-right:2%}
.etw_pic6 ul li:nth-child(3n){ margin-right:0}

.img_center img,.right_con{ width:100%; padding-top:0}
.row{ margin-left:0 !important; margin-right:0 !important}
#etw_homefooter ul>li{ width:50%}
.etw_contactin{ width:100%; padding-left:0}
.abouttxt,.etw_products1 ul > li{ width:100%; margin:0 0 1rem 0}
.contacts{ width:95%}
.etw_products ul > li{ width:100%; margin:0 0 1.5rem 0}
.other_pro ul > li{ width:48.5%; margin:0 3% 1rem 0}
.other_pro ul > li:nth-child(2n){ margin-right:0}
 .other_pro ul > li:nth-child(3n){ display:none}
 .etw_mainproducts ul > li{ width:100%; margin:0 0 3.5rem 0}
.etw_mainproducts{ padding:2rem 2rem 0 2rem}
.etw_sample ul > li{ width:100%; margin:0 0 1.875rem 0}
}
